KLA11673
Type confusion vulnerability was found in Adobe Flash Player
Обновлено: 13/02/2020
Дата обнаружения
11/02/2020
Уровень угрозы
Critical
Описание

Type confusion vulnerability was found in Adobe Flash Player. Malicious users can exploit this vulnerability to execute arbitrary code.

Пораженные продукты

Adobe Flash Player earlier than 32.0.0.330

Решение

Update to the latest version
Flash Player Download Center

Первичный источник обнаружения
APSB20-06
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Adobe Flash Player ActiveX
Adobe Flash Player NPAPI
Adobe Flash Player PPAPI
CVE-IDS
CVE-2020-37570.0Unknown